• Visit Honorbuddy
  • Visit Rebornbuddy
  • Visit Demonbuddy
  • Visit Exilebuddy
  • Visit Hearthbuddy
  • Visit Pokefarmer
  • Visit Buddystore

Could not connect to login servers - version is 1.0.187.0

Discussion in 'Pokefarmer Forum' started by DanielMcM, Mar 28, 2017.

  1. DanielMcM

    DanielMcM New Member

    Joined:
    Mar 28, 2017
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    [10:44:05] Welcome to Pokefarmer.
    [10:44:05] Connecting to map
    [10:44:05] Connection established successfully on port 50015
    [10:44:05] Checking version
    [10:44:07] Current version is 1.0.187.0
    [10:44:08] Connection established. Update default location...
    [10:44:08] Finished. Pokefarmer is ready to start.
    [10:45:31] Connecting to login servers...
    [10:45:32] Could not connect to login servers. (probably wrong password?!)

    Trying to login through PTC, works on app on phone so i know its not banned

    API looks to still be 0.57.4 and not 0.59.1
     
    Last edited: Mar 28, 2017
  2. CAcove

    CAcove Moderator Moderator

    Joined:
    Dec 14, 2014
    Messages:
    554
    Likes Received:
    18
    Trophy Points:
    18
    It is being looked into, however Hatching needed a good nights rest, since he was up for 3+ days straight working on the update. Please give us some time to look into it and have it resolved.
     
  3. Tony

    Tony "The Bee" Staff Member Moderator

    Joined:
    Jan 15, 2010
    Messages:
    123,766
    Likes Received:
    253
    Trophy Points:
    83
    should be fixed now
     

Share This Page